Subject: [Lsr] Early IANA Allocation Request for "OSPF Reverse Metric" - draft-ietf-lsr-ospf-reverse-metric-02

From: "Acee Lindem (acee)" <[email-masked]>
Date: Mon, 19 Apr 2021 13:46:32 +0000

Hi John,

The authors have requested early IANA allocation for the subject draft to facilitate implementation. The suggested values are:

This specification updates Link Local Signaling TLV Identifiers registry:

https://www.iana.org/assignments/ospf-lls-tlvs/ospf-lls-tlvs.xhtml#ospf-lls-tlvs-1

   The following values are requested for allocation:

   o TBD (Suggested value 19) - Reverse Metric TLV

   o TBD (Suggested value 20) - Reverse TE Metric TLV

Thanks,
Acee

---

From: John Scudder <[email-masked]>
Date: Mon, 19 Apr 2021 13:52:15 +0000

Hi Acee,

Have you determined that the requirements of RFC 7120 Section 2 are met?

Thanks,

—John

P. S. As an aside, that’s a huuuge private use range in that registry. Any idea if it’s being made use of? Hard to imagine.

On Apr 19, 2021, at 9:46 AM, Acee Lindem (acee) <[email-masked]> wrote:

Hi John,

Thanks,
Acee

---

From: "Acee Lindem (acee)" <[email-masked]>
Date: Mon, 19 Apr 2021 13:55:48 +0000

Hi John,

From: John Scudder <[email-masked]>
Date: Monday, April 19, 2021 at 9:52 AM
To: Acee Lindem <[email-masked]>
Cc: IANA <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: Early IANA Allocation Request for "OSPF Reverse Metric" - draft-ietf-lsr-ospf-reverse-metric-02

Hi Acee,

Yes – we hope to WG last call this draft as WG bandwidth permits.  The same functionality has been implemented in IS-IS for some time.

Thanks,
Acee

Thanks,

—John

Thanks,
Acee

---

From: John Scudder <[email-masked]>
Date: Mon, 19 Apr 2021 16:28:32 +0000

OK, thanks. Approved.

—John

On Apr 19, 2021, at 9:55 AM, Acee Lindem (acee) <[email-masked]<mailto:[email-masked]>> wrote:

Hi John,

From: John Scudder <[email-masked]<mailto:[email-masked]>>
Date: Monday, April 19, 2021 at 9:52 AM
To: Acee Lindem <[email-masked]<mailto:[email-masked]>>
Cc: IANA <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Early IANA Allocation Request for "OSPF Reverse Metric" - draft-ietf-lsr-ospf-reverse-metric-02

Hi Acee,

Thanks,
Acee

Thanks,

—John

On Apr 19, 2021, at 9:46 AM, Acee Lindem (acee) <[email-masked]<mailto:[email-masked]>> wrote:
Hi John,

Thanks,
Acee

---

From: "Amanda Baber via RT" <[email-masked]>
Date: Mon, 19 Apr 2021 23:21:43 +0000

Hi,

We've made the following RFC 7120 early allocations in the Link Local Signalling TLV Identifiers (LLS Types) registry:

19	Reverse Metric TLV (TEMPORARY - registered 2021-04-19, expires 2022-04-19)	[draft-ietf-lsr-ospf-reverse-metric-02]

20	Reverse TE Metric TLV (TEMPORARY - registered 2021-04-19, expires 2022-04-19)	[draft-ietf-lsr-ospf-reverse-metric-02]

Please see
https://www.iana.org/assignments/ospf-lls-tlvs

If the document hasn't been approved for publication by March, we'll contact you then about renewing.

Best regards,

Amanda Baber
Lead IANA Services Specialist

On Mon Apr 19 16:28:59 2021, [email-masked] wrote:
> OK, thanks. Approved.
> 
> —John
> 
> On Apr 19, 2021, at 9:55 AM, Acee Lindem (acee)
> <[email-masked]<mailto:[email-masked]>> wrote:
> 
> 
> 
> Hi John,
> 
> Cc: IANA <[email-masked]<mailto:[email-masked]>>,
> "[email-masked]<mailto:[email-masked]>"
> <[email-masked]<mailto:[email-masked]>>, "draft-ietf-lsr-ospf-reverse-
> [email-masked]<mailto:[email-masked]>"
> <[email-masked]<mailto:draft-ietf-lsr-
> [email-masked]>>
> Yes – we hope to WG last call this draft as WG bandwidth permits.  The
> same functionality has been implemented in IS-IS for some time.
> 
> Thanks,
> Acee
> 
> Thanks,
> 
> —John
> 
> P. S. As an aside, that’s a huuuge private use range in that registry.
> Any idea if it’s being made use of? Hard to imagine.
> 
> 
> On Apr 19, 2021, at 9:46 AM, Acee Lindem (acee)
> <[email-masked]<mailto:[email-masked]>> wrote:
> Hi John,
> 
> The authors have requested early IANA allocation for the subject draft
> to facilitate implementation. The suggested values are:
>

---

From: "Ketan Talaulikar (ketant)" <[email-masked]>
Date: Tue, 20 Apr 2021 04:00:10 +0000

Thanks Acee, John and Amanda.

-----Original Message-----
From: Amanda Baber via RT <[email-masked]> 
Sent: 20 April 2021 04:52
To: Acee Lindem (acee) <[email-masked]>; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [IANA #1195545] Early IANA Allocation Request for "OSPF Reverse Metric" - draft-ietf-lsr-ospf-reverse-metric-02

Hi,

Please see

Best regards,

Amanda Baber